Subject: Re: [2.6 patch] irda/qos.c: remove an unused function

From: "David S. Miller" <[email-masked]>
Date: Thu, 28 Oct 2004 16:27:37 -0700

Ok, it looks like this whole enormous set of diffs are corrupted.
They all are "patches of a patch" which won't apply correctly.

If you're going to send such a huge set of diffs out, please test
them our and make sure they do apply properly before mailing
them out.

Thanks.